[CentOS] Fwd: EPEL-ANNOUNCE Re: Upcoming OwnCloud changes in EPEL

John R Pierce pierce at hogranch.com
Sun May 22 01:03:43 UTC 2016


On 5/21/2016 5:23 PM, James Hogarth wrote:
> ....or switch to the OwnCloud upstream packages which make use of SCL to
> satisfy the php54+ requirement.

i started to look at SCL and got lost pretty quickly.   I'm not running 
OwnCloud but I've got some other php stuff thats getting increasingly 
unhappy about the stock c6 php...

could someone point me at a writeup on how to setup SCL and php54 or 
newer on a CentOS 6 system?


-- 
john r pierce, recycling bits in santa cruz




More information about the CentOS mailing list